<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetCell Method (IEdmSWBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBom Interface : GetCell Method (IEdmSWBom)

Visual Basic
C#
C++/CLI

lRowNr
  0-based index of cell row

lColumnNr
  0-based index of cell column

Gets the specified cell in this BOM.

# Syntax

Visual Basic |
--- | ---

    Function GetCell( _
       ByVal lRowNr As System.Integer, _
       ByVal lColumnNr As System.Integer _
    ) As EdmSWBomCell

C# |
--- | ---

    EdmSWBomCell GetCell(
       System.int lRowNr,
       System.int lColumnNr
    )

C++/CLI |
--- | ---

    EdmSWBomCell^ GetCell(
    &   System.int lRowNr,
    &   System.int lColumnNr
    )

#### Parameters

lRowNr
  0-based index of cell row
lColumnNr
  0-based index of cell column

#### Return Value

IEdmSWBomCell

# Example

See the IEdmBomMgr3 examples.

# See Also

####

IEdmSWBom Interface
IEdmSWBom Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03